Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO_GroupId_Hash Class Reference

Hashing class for Group Ids. More...

`#include <Portable_Group_Map.h>`

List of all members.

## Public Methods
u_long | operator() (const PortableGroup::TagGroupTaggedComponent *id) const
| Returns hash value.

## Detailed Description

Hashing class for Group Ids.

Define the hash() method for Group Ids.

## Member Function Documentation

u_long TAO_GroupId_Hash::operator() | ( | const PortableGroup::TagGroupTaggedComponent * | id | ) | const

| Returns hash value.

The documentation for this class was generated from the following files:

- Portable_Group_Map.h
- Portable_Group_Map.cpp